#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-4ljuGhL7WKwFLavT9AO5ic
key:                  dense-linear-algebra-0.1.0.0-4ljuGhL7WKwFLavT9AO5ic
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  6bc525ad19bd331a113f26f4adce8f54
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-4ljuGhL7WKwFLavT9AO5ic
depends:
    base-4.14.0.0 deepseq-1.4.4.0
    math-functions-0.3.4.0-CJXhkuKrLkKKB0l74nevGD
    primitive-0.7.1.0-Cabm7bcbTFaJrdRYs3QMp6
    vector-0.12.1.2-H0z3zqOucdK6qK7YVRJGW2
    vector-algorithms-0.8.0.3-3pxSRC3t7W5JzFL6LWxxo9
    vector-binary-instances-0.2.5.1-HN1fOwTLnvHEkqVqn1EBHG
    vector-th-unbox-0.2.1.7-AjhF3vA3sM9e5hb84mHYB

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

